#
# /etc/pam.d/kscreensaver - specify the PAM behaviour of kscreensaver
#

# The standard Unix authentication modules, used with
# NIS (man nsswitch) as well as normal /etc/passwd and
# /etc/shadow entries.
@include common-auth
@include common-account
@include common-password
@include common-session
